#ifndef _DVDREADPATCH_H_
#define _DVDREADPATCH_H_

#include "types.h"
#include "plugin.h"

#ifdef LOW_PLUGIN
void dvd_patchread(void *addr, u32 len, gcplugin_jumptable_low_t *jmp);
#endif
#ifdef HIGH_PLUGIN
void dvd_patchread(void *addr, u32 len, gcplugin_jumptable_high_t *jmp);
#endif
#endif
